Zum Inhalt springen
EnGenius / PRODUKTDOSSIER

EnGenius EWS7928FP

EnGenius EWS7928FP Switch
SKU: EWS7928FP

EnGenius EWS7928FP Switch — Switch. Arbeitsspeicher (RAM): 256 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
256 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

256 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
370 W
Anzahl der Ethernet-Power-PoE-Eingänge
24
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Kommunikations-LED-Anzeigen
Ja
SSH/SSL-Unterstützung
Ja
Betriebsfeuchtigkeitsbereich
5 - 95%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Gewicht
Tiefe
Breite
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Formfaktor
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
56 Gbit/s
Anzahl der SFP-Modul-Slots
Lüfteranzahl
2 fan(lar)
MAC-Adress-Filterung
Ja
Schnellstart-Anleitung
Ja
Enthaltene Kabel
AC, LAN (RJ-45)
Marke
EnGenius
Kategorie
Netzwerk-Switches
Produktname
EWS7928FP
GTIN EAN UPC
0655216007147,
Kategorie
Netzwerk-Switches
Gebrauchsanleitung
Ja
Marke
EnGenius
Produktname
EWS7928FP
Produktreihe
Verkaufte Märkte
NL, GB, US, CA, TR, FR, MX
Datum des Hinzufügens zum System
2014-08-14
Produktionsdatum
Produktcode
EWS7928FP
Geschwindigkeitsbegrenzung
Ja
Stapelbar
Nein
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1213, RFC1493, RFC1757, RFC2674
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
Management-Protokolle
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7928FP Switch